body {
    background-color: rgb(27, 26, 26);
}

span {
display: block;
}
input[type='submit']
{
background-color: #cb6868;
border-radius: 5px;
}
input[type='submit']:hover
{
cursor: pointer;
}
form{
    color: white;
    padding: 20px;
    width: 100px;
}
span {
    color: #cb6868;
}
fieldset {
        background-color: rgb(39, 37, 37);
    border-radius: 10px;
}

textarea {
    height: 100px;
}